<div class="container">
    <div class="container-fluid">

    </div>
</div>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Minotor</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script
    src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
    crossorigin="anonymous"></script>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Minotor</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard">Dashboard</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/logs">Logs</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/stats">Stats</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/settings">Settings</a>
                </li>
            </ul>
        </div>
    </nav>
    <main class="container">
        <br/><br/>
        <section class="container-fluid" id="intro">
            <div class="row">
                <div class="col-md-4">
                    <div class="card" id="dashboardCard">
                        <div class="card-body">
                            <h5 class="card-title">Dashboard</h5>
                            <p class="card-text">Monitor applications state.</p>
                            <a href="/dashboard" class="btn btn-primary">Go</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card" id="logsCard">
                        <div class="card-body">
                            <h5 class="card-title">Logs</h5>
                            <p class="card-text">View application logs.</p>
                            <a href="/logs" class="btn btn-primary">Go</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card" id="statsCard">
                        <div class="card-body">
                            <h5 class="card-title">Stats</h5>
                            <p class="card-text">View application stats.</p>
                            <a href="/stats" class="btn btn-primary">Go</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
    </footer>
</body>
</html>